#include <stdio.h>
#include <stdlib.h>

int main()
{
    int b,c,a;
    scanf("%i%i",&b,&c);
    if (b<c)
        a=256-c;
    else
    a=256-b;
    if ((b+c)>=256)
        printf("0");
    else
        printf("%i",a);
    return 0;

}